<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS >
<TS>
    <context>
        <name>Ans.ExternalConnectionAddin</name>
        <message>
            <source>Aborted</source>
            <translation type="unfinished">Äbörẗëd</translation>
        </message>
        <message>
            <source>Cell {0}: {1}</source>
            <translation type="unfinished">Cëll {0}: {1}</translation>
        </message>
        <message>
            <source>Configuration File</source>
            <translation type="unfinished">Cönfïgüräẗïön Fïlë</translation>
        </message>
        <message>
            <source>DataType</source>
            <translation type="unfinished">DäẗäTÿpë</translation>
        </message>
        <message>
            <source>Edit Configuration</source>
            <translation type="unfinished">Ëdïẗ Cönfïgüräẗïön</translation>
        </message>
        <message>
            <source>Error file</source>
            <translation type="unfinished">Ërrör fïlë</translation>
        </message>
        <message>
            <source>External Connection</source>
            <translation type="unfinished">Ëẍẗërnäl Cönnëcẗïön</translation>
        </message>
        <message>
            <source>FileName</source>
            <translation type="unfinished">FïlëNämë</translation>
        </message>
        <message>
            <source>Group</source>
            <translation type="unfinished">Gröüp</translation>
        </message>
        <message>
            <source>Interrupted</source>
            <translation type="unfinished">Ïnẗërrüpẗëd</translation>
        </message>
        <message>
            <source>IsExtrinsic</source>
            <translation type="unfinished">ÏsËẍẗrïnsïc</translation>
        </message>
        <message>
            <source>IsOutputParameter</source>
            <translation type="unfinished">ÏsÖüẗpüẗPärämëẗër</translation>
        </message>
        <message>
            <source>isReadOnly</source>
            <translation type="unfinished">ïsRëädÖnlÿ</translation>
        </message>
        <message>
            <source>Label</source>
            <translation type="unfinished">Läbël</translation>
        </message>
        <message>
            <source>Name</source>
            <translation type="unfinished">Nämë</translation>
        </message>
        <message>
            <source>New property name can not be null</source>
            <translation type="unfinished">Nëẅ pröpërẗÿ nämë cän nöẗ bë nüll</translation>
        </message>
        <message>
            <source>NotStarted</source>
            <translation type="unfinished">NöẗSẗärẗëd</translation>
        </message>
        <message>
            <source>Old property name can not be null</source>
            <translation type="unfinished">Öld pröpërẗÿ nämë cän nöẗ bë nüll</translation>
        </message>
        <message>
            <source>optionLabels</source>
            <translation type="unfinished">öpẗïönLäbëls</translation>
        </message>
        <message>
            <source>ParameterReference</source>
            <translation type="unfinished">PärämëẗërRëfërëncë</translation>
        </message>
        <message>
            <source>Precision</source>
            <translation type="unfinished">Prëcïsïön</translation>
        </message>
        <message>
            <source>PreString</source>
            <translation type="unfinished">PrëSẗrïng</translation>
        </message>
        <message>
            <source>Read Configuration</source>
            <translation type="unfinished">Rëäd Cönfïgüräẗïön</translation>
        </message>
        <message>
            <source>Show Edit Configuration</source>
            <translation type="unfinished">Sḧöẅ Ëdïẗ Cönfïgüräẗïön</translation>
        </message>
        <message>
            <source>SkipOccurances</source>
            <translation type="unfinished">SkïpÖccüräncës</translation>
        </message>
        <message>
            <source>Solution Status</source>
            <translation type="unfinished">Sölüẗïön Sẗäẗüs</translation>
        </message>
        <message>
            <source>Solved</source>
            <translation type="unfinished">Sölvëd</translation>
        </message>
        <message>
            <source>Started</source>
            <translation type="unfinished">Sẗärẗëd</translation>
        </message>
        <message>
            <source>StartLine</source>
            <translation type="unfinished">SẗärẗLïnë</translation>
        </message>
        <message>
            <source>The property name {0} has been set to be renamed to {1}</source>
            <translation type="unfinished">Tḧë pröpërẗÿ nämë {0} ḧäs bëën sëẗ ẗö bë rënämëd ẗö {1}</translation>
        </message>
        <message>
            <source>Value</source>
            <translation type="unfinished">Välüë</translation>
        </message>
        <message>
            <source>ValueType</source>
            <translation type="unfinished">VälüëTÿpë</translation>
        </message>
        <message>
            <source>Working Directory</source>
            <translation type="unfinished">Ẅörkïng Dïrëcẗörÿ</translation>
        </message>
    </context>
</TS>